---
search:
  tags:
    - Reports
    - GET
seo:
  description: >-
    Get an accepted Warehouse report. Reference for the GET
    /v1/organizations/{orgId}/reports/{reportId} endpoint in the Stashtab Vault
    Warehouse API.
sidebar:
  label: Get an accepted Warehouse report
  badge: GET
title: Get an accepted Warehouse report
type: openapi-operation
---
`GET /v1/organizations/{orgId}/reports/{reportId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "currentAcceptedRevision": 1,
    "reportId": "string",
    "revision": {
      "acceptedAt": "2019-08-24T14:15:22Z",
      "acknowledgementRef": "string",
      "expectedAcceptedRevision": 1,
      "externalAcceptedRevision": 1,
      "recordedAt": "2019-08-24T14:15:22Z",
      "revision": 1
    },
    "source": {
      "kind": "opening",
      "openingRef": "string"
    }
  },
  "meta": {
    "requestId": "string"
  }
}
```
